Direkt zum InhaltDirekt zur SucheDirekt zur Navigation
▼ Zielgruppen ▼

Humboldt-Universität zu Berlin - Computer- und Medienservice

HU-WLAN: RADIUS-Aktualisierung

Aufgrund essentieller Sicherheitsupdates akzeptiert das Netzwerk 'eduroam' keine Geräte mehr, welche mangels Verschlüsselung mit TLS 1.2 nicht mehr den aktuellen Sicherheitsstandards genügen.
Geräte mit Windows 8, MacOS 10.13.6, Android 5, iOS 9, oder aktueller können 'eduroam' weiterhin nutzen.